<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Sablerock/Bandit/RedCat3D</author>
    <version>1.0.0.3</version>
    <iconFilename>icon.png</iconFilename>
	<multiplayer supported="true" />
	
	<title>
        <en>Joskin Betimax RDS 8000 Painted</en>
    </title>
	
    <description>

        <en><![CDATA[Joskin Betimax RDS 7500 Remastered
The Betimax RDS Livestocktrailer is provided with the system "ground level". The Axles where mounted on hydraulic hydraulic cylinders, this means the body can lowered to the ground.

Price:  24.000$
Number Sheep:  105
Number Pigs:   100
Number Cattle:  50
Number Chicken:240
Number Goat:   100
Number Duck:   240 
Number Rabbit: 240 
Number Horses:  48

Changelog 1.0.0.3 2025-07-15
-added store option for Meadow motiff

Changelog 1.0.0.2 2025-06-15
-added store option for animal decals

Changelog 1.0.0.1
-fixed back doors painted skin

]]></en>

        <de><![CDATA[Joskin Betimax RDS 7500 Remastered
Der Betimax RDS Viehtransporter ist mit dem System "Ebenerdig" versehen. Die Achsen werden auf Hydraulikzylindern montiert, mit denen der Viehtransporter auf dem Boden abgestellt werden kann.

Preis:  24.000€
Anzahl Schafe:   105
Anzahl Schweine: 100
Anzahl Kühe:     50
Number Goat:   	 100
Number Duck:     240 
Number Chicken:  240
Number Rabbit:   240 
Anzahl Pferde:    48]]></de>
    </description>
	
    <storeItems>
        <storeItem xmlFilename="data/joskinBetimaxRDS8000.xml"/>
    </storeItems>
	
	<l10n>  
<!-- 		<text name="configuration_fender">
            <en>Fender</en>
            <de>Kotflügel</de>
        </text>
 -->		<text name="configuration_valueAttcherLow">
            <en>Low</en>
            <de>Tief</de>
        </text>
		<text name="configuration_valueAttcherHigh">
            <en>High</en>
            <de>Hoch</de>
        </text>
		<text name="colorJoskinYellow">
            <en>Joskin Yellow</en>
            <de>Joskin Gelb</de>
        </text>
		<text name="colorDefaultGrey">
            <en>Default Grey</en>
            <de>Normal Grau</de>
        </text>
		<text name="colorDefaultGreen">
            <en>Default Green</en>
            <de>Normal Grün</de>
        </text>
		<text name="colorGalvanizedGrey">
            <en>Galvanize, Grey</en>
            <de>Verzinkt, Grau</de>
        </text>
	</l10n>
</modDesc>
